Firefox virker ikke længere under Windows 2000

Firefox 3.6.28 og Firefox 12 er de sidste versioner af Firefox, der virker med Windows 2000. Disse forældede versioner bliver ikke længere opdateret med sikkerheds- og stabilitetsopdateringer. For at sikre din computer og dine personlige informationer anbefaler vi, at du opgraderer Windows, og at du installerer den nyeste version af Firefox.

Bemærk: Denne artikel er kun relevant for Windows-brugere.
Advarsel: Firefox 3.6.28 og Firefox 12 er ikke længere sikre.

Da Windows 2000 ikke længere understøttes af Microsoft, anbefales det at opgradere til Windows 7 eller en nyere version, hvis det er muligt. Dette er den sikreste løsning, og det vil sikre, at du kan bruge den nyeste og bedste Firefox.

  1. Læs mere om at opgradere på Microsofts websted.
  2. Opdater Firefox.
Advarsel: Fortsat brug af Windows 2000, er ikke længere understøttet af Microsoft, og udgør en væsentlig sikkerhedsrisiko!

 

Hjalp denne artikel? Vent venligst...

Disse udmærkede personer hjalp med at skrive denne artikel: ogk, KimLudvigsen, scootergrisen. Du kan også hjælpe - find ud af hvordan.